Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 09:09:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dear Centrepoint Stores Team,

I would like to follow up one of my lingerie  item which is missing under
order 7402859947 where I have been inform and showed your Centrepoint
Counter Team in OASIS Mall Juffair on the same day I collected my order
since 16/09/2020, I haven't receive any message about this matter..

Kindly let me know the status and looking forward for your immediate
action..

Thank you!

Samiya

On Wed, 16 Sep 2020, 5:52 pm Centrepoint, <[email-masked]>
wrote:

> Order number 7402859947
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>
> Thank you for collecting your order.
>
> Hi Samiya Abdullah, you’ve successfully collected order number 7402859947
> <https://www.centrepointstores.com/bh/en/my-account/order/7402859947?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/161759101?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SPLASH *
> * Polka Dot Printed Padded Demi Bra with Briefs *
> Color: Pink
> Size: 34B
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161759113?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SPLASH *
> * Polka Dot Printed Padded Demi Bra with Briefs *
> Color: Black
> Size: 34B
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161810882?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SPLASH *
> * Plain Padded Plunge Bra with Hook and Eye Closure *
> Color: Blue
> Size: 34B
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161822313?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SHOEMART *
> * Women's Textured Slide Sandals *
> Color: Brown
> Size: 39
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1497976